DNSDOMAINNAME(1)

BEZEICHNUNG
dnsdomainname - zeigt den DNS-Domain-Namen des Systems an

ÜBERSICHT
dnsdomainname [OPTION …]

BESCHREIBUNG
Zeigt den Domain-Teil des vollständigen Hostnamens des Systems an.

Das Werkzeug verwendet gethostname zum Ermitteln des Hostnamens des Systems und getaddrinfo, um diesen in einen kanonischen Namen aufzulösen. Der Teil nach dem ersten Punkt (».«) des kanonischen Namens wird angezeigt.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

AUTOR
Geschrieben von Simon Josefsson.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-inetutils@gnu.org.

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
gethostname(2), getaddrinfo(3)

Die vollständige Dokumentation für dnsdomainname wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und dnsdomainname auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info dnsdomainname

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Chris Leick <c.leick@vollbio.de> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).